import { BodyDecoder, BodyEncoder } from '@iotize/tap/client/api';
export declare class MacAddressStringConverter implements BodyEncoder<string>, BodyDecoder<string> {
    protected static _instance?: MacAddressStringConverter;
    decode(body: Uint8Array): string;
    encode(value: string): Uint8Array;
    static instance(): MacAddressStringConverter;
}
